-   Linux - Software (
-   -   vmware recent kernel support? (

Present 03-20-2004 04:37 PM

vmware recent kernel support?
anyone know how to get vmware wk4.0 working under 2.6x kernel?

Kovacs 03-20-2004 04:42 PM

You need to get the patch:
Installation instructions:

I've heard that the new 4.5 version has support for 2.6 but I haven't used or investigated it yet.

sanne 04-07-2004 03:26 PM

Yes I tested vmware 4.5 it works well on kernel 2.6.4
..but I currently have some problems compiling the module on 2.6.5
It won't build modules correctly; have the same problem with the nvidia kernel interface.

All times are GMT -5. The time now is 08:18 AM.